# Retrieve the Zephr Feature Retrieves the Zephr browser features by default, or optionally with query parameter ?ruleType returns the given type, they can be HTML, browser, JSON, SDK. Endpoint: GET /zephr/features Version: 2025-07-30 Security: CookieBlaizeSession, JwtQuery, JwtHeaderXBlaizeJwt, JwtHeaderXZephrJwt, JwtBearer, JwtCookie ## Query parameters: - `ruleType` (string) Type of the feature rule Enum: "browser", "html", "json", "sdk" ## Response 200 fields (application/json): - `id` (string) Example: "feature-live" - `label` (string) Example: "feature-label" - `slug` (string) Example: "feature-slug" - `targetType` (string,null) Enum: "CSS_SELECTOR", "COMMENT_TAG" - `cssSelector` (string) If the feature has a targetType of CSS_SELECTOR then the response will include a cssSelector field. Example: ".feature-css-selector"